@charset "utf-8";
/* CSS Document */


body {
	padding: 0px;
	margin: 0px;
	background-image: url("images/back_body.jpg");
	background-repeat: repeat-x;
}

input.login {
	font-family: Verdana, Geneva, sans-serif;
	color: #000099;
	font-size: 10px;
}

input.loginSubmit {
	font-family: Verdana, Geneva, sans-serif;
	color: #000099;
	font-size: 10px;
}

td.loginHead {
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
}

td.loginHead a {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 9pt;
	line-height: 1.66em;
	color: #FFFFFF;
} 

td.loginHead a:hover  {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 9pt;
	line-height: 1.66em;
	color: #FDB813;
}

#spacer {
	padding: 0px;
	margin: 0px;
	background-image: url("images/spacer_900.jpg");
	background-repeat: no-repeat;
	border-left: 1pt solid #FDB813; padding: 0;
	height: 25 px;
}

#goldB {
	border-bottom: 2pt solid #FDB813; padding: 0;
}

#borderGray {
	border-right: 1pt solid #CCCCCC; padding: 0;
	border-left: 1pt solid #CCCCCC; padding: 0;
	border-bottom: 1pt solid #FDB813; padding: 0;
}

#borderNav {
	background-color: #395A83;
	border-left: 1pt solid #FDB813; padding: 0;
}

#borderGold {
	border-bottom: 1pt solid #FDB813; padding: 0;
}

#borderBox {
	border-bottom: 1pt solid #395A83; padding: 0;
	border-top: 1pt solid #395A83; padding: 0;
	border-left: 1pt solid #395A83; padding: 0;
	border-right: 1pt solid #395A83; padding: 0;
}

#borderBR {
	border-right: 1pt solid #FDB813; padding: 0;
	border-bottom: 1pt solid #FDB813; padding: 0;
}

#gradientText {
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
  	color: #395A83;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url("images/spacer_gray1x25.gif");
	background-repeat: repeat-x;
	height: 25 px;
}

.fontText {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	font-weight: 500;
	line-height: 1.44em;
  	color: #000000;
}

.fontWhite {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	font-weight: 500;
	line-height: 1.44em;
  	color: #FFFFFF;
}

.fontLtBlue {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	line-height: 1.44em;
  	color: #A9C9E5;
}

li {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	font-weight: 500;
	line-height: 1.44em;
  	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}

.smallText {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 8pt;
	line-height: 1.33em;
  	color: #006;
}

.fontPageHead {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 12pt;
  	color: #395A83;
	padding-right: 10px;
	padding-top: 10px;
}

.titleText {
  	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  	font-size: 14pt;
  	color: #395A93; 
	border-top: 3pt solid #FDB813; padding: 0;
	padding-left: 10px;
	padding-top: 5px;
}

.titleTextNoBorder {
  	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  	font-size: 14pt;
  	color: #395A93; 
	padding-left: 10px;
	padding-top: 5px;
}

.subtitleText {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
  	color: #395A83;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #A9C9E5;
}

.boxtitleText {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
  	color: #395A83;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #CCCCCC;
}

.fontWFIC {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	line-height: 1.44em;
  	color:#395A83;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.fontBigred {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 14pt;
	line-height: 1.44em;
  	color:#990000;
}

.fontRed {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	line-height: 1.44em;
  	color:#990000;
}

.fontTemp {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	line-height: 1.44em;
  	color:#FF0000;
}

.fontGray {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	line-height: 1.44em;
	font-style: italic;
  	color: #999999;
}

.newsBox {
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 10pt;
	line-height: 1.44em;
  	color: #333333;
	background-image: url("images/spacer_gray1x25.gif");
	background-repeat: repeat-x;
	border-bottom: 1pt solid #CCCCCC; padding: 0;
	border-top: 1pt solid #CCCCCC; padding: 0;
	border-left: 1pt solid #CCCCCC; padding: 0;
	border-right: 1pt solid #CCCCCC; padding: 0;
}

img {
	border: none;
}

p {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#leftNav a {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 10pt;
	margin-left: 20px;
	line-height: 1.99em;
	font-weight: 600;
	color: #A9C9E5;
}

#leftNav a:hover  {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 10pt;
	margin-left: 20px;
	line-height: 1.99em;
	font-weight: 600;
	color: #FFFFFF;
}

#textNav a {
	text-decoration: underline; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 10pt;
	line-height: 1.44em;
	color: #990000;
	font-weight: 500;
}

#textNav a:hover  {
	text-decoration: underline; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 10pt;
	line-height: 1.44em;
	color: #395A83;
	font-weight: 500;
}

#textNav a:visited {
	text-decoration: underline; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 10pt;
	line-height: 1.44em;
	color: #395A83;
	font-weight: 500;
}

#topNav {
	color: #999999;
}

#topNav a {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 9pt;
	line-height: 1.66em;
	color: #FFFFFF;
} 

#topNav a:hover  {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 9pt;
	line-height: 1.66em;
	color: #FDB813;
}

.membernavText {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 9pt;
	padding-top: 3px;
	padding-bottom: 3px;
  	color: #000000;
}

#memberNav a {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
} 

#memberNav a:hover  {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFFFFF;
}

#copyrightNav a {
	text-decoration: underline; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 8pt;
	line-height: 1.66em;
	color: #000000;
} 

#copyrightNav a:hover  {
	text-decoration: none; border: none; 
	font-family: Arial, Helvetica, Veranda, sans-serif;
	font-size: 8pt;
	line-height: 1.66em;
	color: #000000;
}